@charset "UTF-8";

html, body {
	margin:0;
	padding:0;
	height:100%;
}

body {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #bfbfbf;
	background-image:url(../images/1x1_DarkGrey.gif);
	background-repeat:repeat;
	background-color:#272727;
	letter-spacing:1px;
	font-weight:normal;
}


#Content {
/*	height:800px;*/
	width:950px;
	text-align:left;
	background-image:url(../images/JeanetteLowe.png);
	background-repeat:no-repeat;
}



.text_Blue {
	color: #007496;
}

a:hover, a, a:link {
	text-decoration:underline;
	color: #bfbfbf;
}


#LeftCol {
	width:380px;
	float:left;
}

#RightCol {
	width:432px;
	float:right;
	margin-top:65px;
}

#RightCol img {
	border: 10px;
	border-color:#FFF;
	border-style:solid;
}


/************ MENUS, SUBMENUS **********/

#Galleries {
	margin-top:230px;
	margin-left:270px;
}


#MainMenu {
/*	position:absolute;
	margin-top:230px;
	margin-left:190px;*/
	margin-top:54px;
	position:absolute;
	color:#007496;
	font-size:13px;
	line-height:30px;
	font-weight:bold;
	text-align:right;
	letter-spacing:4px;
	width: 840px;
}

.Submenu {
	margin-left:230px;
	margin-top:340px;
	font-size:11px;
	line-height:20px;
}

#MainMenu a {
	margin-left:4px;
	margin-right:4px;
}

#MainMenu a, .Submenu a {
	color:#007496;
	text-decoration:none;
}

#MainMenu a:hover, .Submenu a:hover {
	color:#fff;
}

#MainMenu a.active, .active, .Submenu a.active {
	color:#fff;
}



/******** CONTACT INFO *********/

#ContactDetails {
	position:absolute;
	margin-top:478px;
	margin-left:40px;
	width:260px;
}

#ContactDetailsContact {
	position:absolute;
	margin-top:140px;
	margin-left:445px;
	width:260px;
}



.iconPhone, .iconEmail {
	float:left;
	width: 80px;
	
}

.iconPhoneText, .iconEmailText {
	float:left;
	width: 170px;
	color: #007496;
}


.iconPhoneText {
	margin-top:3px;
	margin-bottom:6px;
}

.iconEmailText {
	margin-top:11px;
}

.iconEmailText a {
	color: #007496;
}


/************ ABOUT INFO *********/

#About {
	margin-top:570px;
	margin-left:75px;
	font-size:11px;
}


/************ OTHERS *********/

.clear2 {
	clear:both;
}

.Caption {
	margin-top:8px;
	margin-left:56px;
	/* text-align:left;
	width: 352px; */
	text-align:right;
	width: 380px;
}


/********* GALLERY ************/


/*div.portfolio#Content  {
	width:950px;
}*/

#LeftColGallery {
	width:380px;
	float:left;
	height:500px;
	overflow:hidden;
}

#RightColGallery {
	width:550px;
	float:right;
	margin-top:88px;
	height:510px;
	overflow:hidden;
}

#RightColGallery.nogallery {
	height:100%
}


#tableGallery {
	background-image:url(../images/1x1_DarkGrey.gif);
	background-repeat:repeat;
	background-color:#272727;
	width:430px;
	border:none;
	padding:0;
	margin:0;
	text-align:right;
}

#tableGallery.nofoto {
	text-align:left;
	margin-top:16px;
}

#tableGallery, #tableGallery tr  {
	vertical-align:bottom;

}

#galleryBigPhoto {
	vertical-align:bottom;
	text-align:right;
	background-image:url(../images/1x1_DarkGrey.gif);
	background-repeat:repeat;
	background-color:#272727;
	width:430px;
	height:470px;
}


#galleryBigPhoto img {
	border: 10px;
	border-color:#FFF;
	border-style:solid;
}

#bottoImageGallery {
	vertical-align:bottom;
	height:30px;
}

#galleryTextPhoto {
	float: right;
	text-align:right;
	vertical-align:bottom;
	font-size:11px;
}

#galleryNavigation {
	float: right;
	text-align:right;
	vertical-align:bottom;
	padding-left:20px;
}


#thumbs {
	float: right;
	margin:0;
	padding:0;
	margin-top: 10px;
	padding-right:120px;
}

#thumbs img {
	margin-left: 10px;
	width: 55px;
	height:55px;
	opacity:0.2;
	filter: alpha(opacity=20);
	-moz-opacity:0.2;
}

#thumbs img.active {
	opacity:1;
	filter: alpha(opacity=100);
	-moz-opacity:1;
}


